<?php

function dep_to_zip_code($dep){

 $cities = file_get_contents("./cities.json");
 $cities = json_decode($cities, true);
 
 foreach($cities as $city){
  if($city["department_code"]==$dep){
   return $city["zip_code"];
  }

 }
}

